Bug 135055 - web report ported to NB visual library
web report ported to NB visual library
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: Reporting
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Yang Su
issues@uml
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 15:59 UTC by George Vasick
Modified: 2008-07-23 01:22 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2008-05-14 15:59:58 UTC
See http://wiki.netbeans.org/UMLDrawingAreaReplacement.
Comment 1 Yang Su 2008-06-27 21:34:48 UTC
implemented
Comment 2 Peter Lam 2008-07-23 01:22:59 UTC
verified. individual issues are tracked separately now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo